Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
devsettings::Crestron::Settings Struct Reference

Crestron settings. More...

`import <Crestron.idl;`

## Public Attributes
boolean | enableXioCloudConnection
| Enable connection to crestron XiO cloud.

## Detailed Description

Crestron settings.

Definition at line 14 of file Crestron.idl.

## Member Data Documentation

## ◆ enableXioCloudConnection

boolean devsettings::Crestron::Settings::enableXioCloudConnection

Enable connection to crestron XiO cloud.

Definition at line 15 of file Crestron.idl.

The documentation for this struct was generated from the following file:

- Crestron.idl